.content_wrapper > div {
    width: 600px !important;
}

.city_country input {
    width: 200px !important;
}

#main-page-carousel, #item-desc-carousel {
    width: 550px !important;
}

.footer_wrapper > div {
    width: 600px;
}

#footer_links {
    columns: 150px 3;
    -moz-columns: 150px 3;
    -webkit-columns: 150px 3;
}

#advanced_search_columns {
    display: block; /* firefox allows columns only in block elements */
    -moz-column-count: 2;
    -moz-column-width: 200px;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}

#advanced_search_columns > div {
    vertical-align: top !important;
    display: block;
    margin-bottom: 20px;
    -webkit-column-break-inside: avoid;
    /*break-inside: avoid;*/
    break-inside: avoid-column;
}

.search_results {
    width: 390px !important;
    margin-left: 10px;
}

.infiniteCarousel #wr {
    /*margin: auto 70px;*/
    width: 580px !important;
}